static_resources:
  listeners:
  - address:
      socket_address:
        address: 0.0.0.0
        port_value: 80
    traffic_direction: OUTBOUND
    filter_chains:
    - filters:
      - name: envoy.filters.network.http_connection_manager
        typed_config:
          "@type": type.googleapis.com/envoy.extensions.filters.network.http_connection_manager.v3.HttpConnectionManager
          generate_request_id: true
          tracing:
            provider:
              name: envoy.tracers.zipkin
              typed_config:
                "@type": type.googleapis.com/envoy.config.trace.v3.ZipkinConfig
                collector_cluster: zipkin
                collector_endpoint: "/api/v2/spans"
                collector_endpoint_version: HTTP_JSON
          codec_type: AUTO
          stat_prefix: ingress_http
          route_config:
            name: local_route
            virtual_hosts:
            - name: backend
              domains:
              - "*"
              routes:
              - match:
                  prefix: "/Aadhaarsignupapi/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: send_otp_on mobile
              - match:
                  prefix: "/Aadhaarsignupapi/validate_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: validate_otp_on mobile         
              - match:
                  prefix: "/Aadhaarsignupapi/validate_otp_updateAadhaar"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: validate_otp_update aadhaar      
              - match:
                  prefix: "/verifyuser/v1"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_user_version_1
              - match:
                  prefix: "/verifyuser/v2"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_user_version_2
              - match:
                  prefix: "/verifyuser/v3"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_user_version_3
              - match:
                  prefix: "/public/account/1/verify"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: public_verify_user_version_1
              - match:
                  prefix: "/public/account/2/verify"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: public_verify_user_version_2
              - match:
                  prefix: "/public/account/3/verify"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: public_verify_user_version_3    
              - match:
                  prefix: "/accountsettingbankuser/getbankname"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_bank_name
              - match:
                  prefix: "/accountsettingbankuser/getbankwizardpopup"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: display_welcome_popup_to_bank_user
              - match:
                  prefix: "/accountsettingbankuser/getbankuserdetails"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_account_details_for_bank_flow
              - match:
                  prefix: "/accountsettingbankuser/disablePopUp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: disable_popup_bank_flow
              - match:
                  prefix: "/accountsettingbankuser/deactiveBankUser"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: deactivate_bank_linking
              - match:
                  prefix: "/activity/send"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: activity_send_data
              - match:
                  prefix: "/activity/fetch"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: activity_fetch_data_post
              - match:
                  prefix: "/activity/fetch"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: activity_fetch_data_get
              - match:
                  prefix: "/bankactivity/add"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: bankactivity_add_activity_bank_flow
              - match:
                  prefix: "/bankcallback/callback"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: bankactivity_callback_bank_flow
              - match:
                  prefix: "/bankcallback/link"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: link_digilocker_bank_account
              - match:
                  prefix: "/demoaadhaarsignupapi/send_otp_v2"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: demoaadhaarsignupapi_send_otp_version2
              - match:
                  prefix: "/demoaadhaarsignupapi/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: demoaadhaarsignupapi_send_otp
              - match:
                  prefix: "/demoaadhaarsignupapi/validate_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: demoaadhaarsignupapi_validate_otp
              - match:
                  prefix: "/demoaadhaarsignupapi/linkdemoauth"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: demoaadhaarsignupapi_linking_demoauth
              - match:
                  prefix: "/dltechnoapi/FindURI"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: find_uri
              - match:
                  prefix: "/dltechnoapi/PullDoc"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: dltechnoapi_pull_documents
              - match:
                  prefix: "/email/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: email_send_otp
              - match:
                  prefix: "/email/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: email_verify_otp              
              - match:
                  prefix: "/getlockerid/users"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: users
              - match:
                  prefix: "/linkaadhaar/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: linkaadhaar_send_otp
              - match:
                  prefix: "/linkaadhaar/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: linkaadhaar_verify_otp
              - match:
                  prefix: "/loginauthenticationevent/loginfailed"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_loginfailed
              - match:
                  prefix: "/loginauthenticationevent/loginsuccess"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_loginsuccess
              - match:
                  prefix: "/loginauthenticationevent/lockusers"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_lockusers
              - match:
                  prefix: "/loginauthenticationevent/checkUserFailedAttempts"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_checkUserFailedAttempts
              - match:
                  prefix: "/loginauthenticationevent/checkUserLocked"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_checkUserLocked
              - match:
                  prefix: "/loginauthenticationevent/clearAttempts"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_clearAttempts
              - match:
                  prefix: "/loginauthenticationevent/mobileappuser"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_mobileappuser
              - match:
                  prefix: "/loginauthenticationevent/signinfailed_attempts"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_signinfailed_attempts
              - match:
                  prefix: "/loginauthenticationevent/signinfailed_inc_attempts"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: loginauthenticationevent_signinfailed_inc_attempts     
              - match:
                  prefix: "/nominee/update"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: nominee_update  
              - match:
                  prefix: "/nominee/delete"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: nominee_delete
              - match:
                  prefix: "/nominee/add"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: nominee_add
              - match:
                  prefix: "/nominee/get"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: nominee_get
              - match:
                  prefix: "/oauth/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oauth_send_otp
              - match:
                  prefix: "/oauth/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oauth_verify_otp
              - match:
                  prefix: "/oc_aadhaar_mongo/insert"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_insert
              - match:
                  prefix: "/oc_aadhaar_mongo/select"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_select
              - match:
                  prefix: "/oc_aadhaar_mongo/selectmobile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_selectmobile
              - match:
                  prefix: "/oc_aadhaar_mongo/delete"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_delete
              - match:
                  prefix: "/oc_aadhaar_mongo/selectedFileds"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_selected_fileds
              - match:
                  prefix: "/oc_aadhaar_mongo/updateOcAadhaar"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: oc_aadhaar_mongo_update_oc_aadhaar  
              - match:
                  prefix: "/profile/mobileupdate_send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: send_otp_for_mobile_update
              - match:
                  prefix: "/profile/mobileupdate_verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_otp_for_mobile_update
              - match:
                  prefix: "/profile/check_aadhaar_user"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: check_aadhaar_of_user
              - match:
                  prefix: "/profile/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_send_otp
              - match:
                  prefix: "/profile/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_verify_otp
              - match:
                  prefix: "/profile/photo"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_photo
              - match:
                  prefix: "/profile/reset_pin"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_reset_pin_of_user
              - match:
                  prefix: "/profile/get_storage"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_get_storage
              - match:
                  prefix: "/profile/get_address"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: profile_get_address
              - match:
                  prefix: "/resetpassword/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: send_otp_for_forgot_password
              - match:
                  prefix: "/resetpassword/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_otp_for_forgot_password
              - match:
                  prefix: "/resetpassword/change_password"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: resetpassword_change_passowrd
              - match:
                  prefix: "/resetpassword_v2/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: send_otp_for_forgot_password_nonaadhaar
              - match:
                  prefix: "/resetpassword_v2/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_otp_for_forgot_password_nonaadhaar
              - match:
                  prefix: "/resetpassword_v2/change_password"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: change_passowrd_nonaadhaar
              - match:
                  prefix: "/share/add"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: share_add
              - match:
                  prefix: "/share/shared_with_others"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: shared_with_others
              - match:
                  prefix: "/Signup/set_verified_mobile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: set_verified_mobile
              - match:
                  prefix: "/Signup/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: signup_send_otp
              - match:
                  prefix: "/Signup/verify_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: signup_verify_otp
              - match:
                  prefix: "/Signup/create_user"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: signup_create_user
              - match:
                  prefix: "/Signup/create_user_demoauth"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: create_user_demoauth
              - match:
                  prefix: "/Signup/verify_demoauth"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: signup_verify_demoauth
              - match:
                  prefix: "/Signup/create_user_v2"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: create_user_v2
              - match:
                  prefix: "/Signup/set_profile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: set_profile
              - match:
                  prefix: "/Signup/demographic_auth_link"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: demographic_auth_link
              - match:
                  prefix: "/Signupaadhaarlinkapi/send_otp"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: signupaadhaarlinkapi_send_otp
              - match:
                  prefix: "/Statistics/monthlystats"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: statistics_monthlystats
              - match:
                  prefix: "/Statistics/totalusers"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: statistics_totalusers
              - match:
                  prefix: "/Sync/user"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_user
              - match:
                  prefix: "/Sync/san"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_san
              - match:
                  prefix: "/Sync/getRequestInfo"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_getRequestInfo
              - match:
                  prefix: "/Sync/s3"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_s3
              - match:
                  prefix: "/Sync/force_migrate_s3"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_force_migrate_s3
              - match:
                  prefix: "/trustedpartners/validate_trusted_partners"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: validate_bank_user
              - match:
                  prefix: "/trustedpartners/check_user"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: check_user_exists_bank_flow
              - match:
                  prefix: "/users/jwt_login"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_jwt_token
              - match:
                  prefix: "/users/store_token"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: store_jwt_token
              - match:
                  prefix: "/users/auth"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: login_with_basic_auth
              - match:
                  prefix: "/users/getUserSignupDetails"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_user_signup_details
              - match:
                  prefix: "/users/mobileAuth"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: basic_auth_for_mobile_users
              - match:
                  prefix: "/users/getPreferencesToken"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_oc_preferences
              - match:
                  prefix: "/users/updateProfile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: update_user_profile_nonaadhaar
              - match:
                  prefix: "/users/profile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_user_profile
              - match:
                  prefix: "/users/validate_aadhaar_exists"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: check_aadhaar_exists_in_preferences
              - match:
                  prefix: "/users/delete_user"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: delete_user
              - match:
                  prefix: "/users/updateLogShareURI"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: update_uri_in_share_log
              - match:
                  prefix: "/users/getUserAadhaar"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_user_aadhaar_number
              - match:
                  prefix: "/users/getUserAadhaarCheck"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: check_aadhaar_exists
              - match:
                  prefix: "/users/refresh_aadhaar_profile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: sync_profile_with_kyc
              - match:
                  prefix: "/users/jwt_partner"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: jwt_partner
              - match:
                  prefix: "/users/jwt_refresh"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: jwt_refresh
              - match:
                  prefix: "/users/check_dob"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: check_dob
              - match:
                  prefix: "/users/details"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: details
              - match:
                  prefix: "/users/validate_dob"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: users_validate_dob
              - match:
                  prefix: "/users/update_email"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: users_update_email
              - match:
                  prefix: "/users/verify_mobile"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: verify_mobile
              - match:
                  prefix: "/users/get_txn"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_txn
              - match:
                  prefix: "/users/get_lockerid"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_lockerid
            
              - match:
                  prefix: "/verifyuser/index"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: get_username_by_aadhaar_mobile
              - match:
                  prefix: "/"
                route:
                  cluster: accounts-apis
                  timeout: 300s
                decorator:
                  operation: rest_of_all
              response_headers_to_add:
              - header:
                  key: "x-b3-traceid"
                  value: "%REQ(x-b3-traceid)%"
              - header:
                  key: "x-request-id"
                  value: "%REQ(x-request-id)%"
          http_filters:
          - name: envoy.filters.http.router
  - address:
      socket_address:
        address: 0.0.0.0
        port_value: 9011
    traffic_direction: OUTBOUND
    filter_chains:
    - filters:
      - name: envoy.filters.network.http_connection_manager
        typed_config:
          "@type": type.googleapis.com/envoy.extensions.filters.network.http_connection_manager.v3.HttpConnectionManager
          tracing:
            provider:
              name: envoy.tracers.zipkin
              typed_config:
                "@type": type.googleapis.com/envoy.config.trace.v3.ZipkinConfig
                collector_cluster: zipkin
                collector_endpoint: "/api/v2/spans"
                collector_endpoint_version: HTTP_JSON
          codec_type: AUTO
          stat_prefix: ingress_http
          route_config:
            name: local_route
            virtual_hosts:
            - name: backend
              domains:
              - "*"
              routes:
              - match:
                  prefix: "/"
                route:
                  host_rewrite_literal: acs-eve.digitallocker.gov.in
                  cluster: dl-accounts-eve
                  timeout: 180s
                  retry_policy: { retry_on: "5xx", num_retries: 1, per_try_timeout: 30s }     
                decorator:
                  operation: post-request
          http_filters:
          - name: envoy.filters.http.router
  - address:
      socket_address:
        address: 0.0.0.0
        port_value: 9012
    traffic_direction: OUTBOUND
    filter_chains:
    - filters:
      - name: envoy.filters.network.tcp_proxy
        typed_config:
          "@type": type.googleapis.com/envoy.extensions.filters.network.tcp_proxy.v3.TcpProxy
          cluster: dl-accounts-rmq
          stat_prefix: egress_tcp
  - address:
      socket_address:
        address: 0.0.0.0
        port_value: 9015
    traffic_direction: OUTBOUND
    filter_chains:
    - filters:
      - name: envoy.filters.network.tcp_proxy
        typed_config:
          "@type": type.googleapis.com/envoy.extensions.filters.network.tcp_proxy.v3.TcpProxy
          cluster: dl-accounts-sms
          stat_prefix: egress_tcp
          
  clusters:
  - name: dl-accounts-sms
    connect_timeout: 30s
    type: STRICT_DNS
    lb_policy: ROUND_ROBIN
    load_assignment:
      cluster_name: dl-accounts-sms
      endpoints:
        - lb_endpoints:
          - endpoint:  {address: {socket_address: { protocol: TCP, address: 164.100.94.130, port_value: 80 }}}
  - name: dl-accounts-rmq
    connect_timeout: 30s
    type: STRICT_DNS
    lb_policy: ROUND_ROBIN
    load_assignment:
      cluster_name: dl-accounts-rmq
      endpoints:
        - lb_endpoints:
          - endpoint:  {address: {socket_address: { protocol: TCP, address: 172.20.4.199, port_value: 5672 }}}
          - endpoint:  {address: {socket_address: { protocol: TCP, address: 172.20.4.62, port_value: 5672 }}}
          - endpoint:  {address: {socket_address: { protocol: TCP, address: 172.20.4.81, port_value: 5672 }}}
  - name: dl-accounts-eve
    connect_timeout: 30s
    type: STRICT_DNS
    lb_policy: ROUND_ROBIN
    load_assignment:
      cluster_name: dl-accounts-eve
      endpoints:
      - lb_endpoints:
        - endpoint:
            address:
              socket_address:
                address: acs-eve.digitallocker.gov.in
                port_value: 80	
  - name: accounts-apis
    connect_timeout: 30s
    type: STRICT_DNS
    lb_policy: ROUND_ROBIN
    load_assignment:
      cluster_name: accounts-misc-apis
      endpoints:
      - lb_endpoints:
        - endpoint:
            address:
              socket_address:
                address: 127.0.0.1
                port_value: 8080	
  - name: zipkin
    connect_timeout: 1s
    type: STRICT_DNS
    lb_policy: ROUND_ROBIN
    load_assignment:
      cluster_name: zipkin
      endpoints:
      - lb_endpoints:
        - endpoint:
            address:
              socket_address:
                address: 172.20.4.129
                port_value: 9411
